#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:47:23 EST 2016
A\ list\ of\ new-line\ or\ space\ separated\ options\ to\ add\ to\ the\ SourceAnalyzer\ command.\ Example\:\ -64=Un elenco di opzioni separati da riga o da spazio da aggiungere al comando SourceAnalyzer. Ad esempio\: -64
Access\ Token=Token di accesso
Access\ Token\ to\ use\ to\ log\ in\ to\ the\ HP\ Fortify\ server\ instead\ of\ using\ a\ username\ and\ password=Il token da utilizzare per accedere al server HP Fortify al posto di nome utente e password
An\ optional\ argument\ given\ to\ the\ HP\ Fortify\ scan\ to\ allocate\ it's\ maximum\ memory.\ Example\:\ -Xmx1200m=Un argomento facoltativo fornito alla scansione di HP Fortify per assegnare la memoria massima. Ad esempio\: -Xmx1200m
Automation=Automazione
Build\ Id=ID build
Build\ Options=Opzioni build
Code\ Analytics=Analitica codice
Command\ Path=Percorso comando
Fortify\ Build=Build Fortify
Fortify\ Clean=Clean Fortify
Fortify\ Scan=Scansione Fortify
Fortify\ Upload=Caricamento Fortify
HP\ Fortify=HP Fortify
HP\ Fortify\ Configuration=Configurazione di HP Fortify
Java\ Memory\ Setting=Impostazione memoria Java
Optional\ path\ to\ the\ SourceAnalyzer\ and\ FortifyClient\ executables\ if\ not\ on\ the\ path.\ This\ should\ only\ be\ the\ path\ to\ the\ directory\ containing\ them.=Percorso facoltativo degli eseguibili SourceAnalyzer e FortifyClient se non è presente nella variabile PATH del sistema. Questo deve essere solo il percorso della directory che li contiene.
Password=Password
Password\ to\ login\ to\ the\ HP\ Fortify\ server=Password per accedere al server HP Fortify
Project=Progetto
Quality=Qualità
Report\ Name=Nome report
Run\ a\ build\ using\ Fortify=Esegui una build mediante Fortify
Run\ a\ clean\ with\ the\ Fortify\ SourceAnalyzer=Ripulisci con Fortify SourceAnalyzer
Run\ a\ scan\ using\ Fortify\ and\ upload\ the\ results\ to\ uBuild=Esegui una scansione mediante Fortify e carica i risultati in uBuild
Scan\ File=Scansione file
Server\ URL=URL server
SourceAnalyzer\ Options=Opzioni SourceAnalyzer
The\ build\ id\ for\ HP\ Fortify=L'ID build per HP Fortify
The\ HP\ Fortify\ plugin\ will\ build\ and\ scan\ the\ project\ and\ upload\ the\ results\ to\ the\ HP\ Fortify\ server.=Il plug-in HP Fortify genera e scansiona il progetto e ne carica i risultati sul server HP Fortify.
The\ name\ of\ the\ report=Il nome del report
The\ options\ passed\ to\ the\ SourceAnalyzer.\ Each\ argument\ should\ be\ on\ a\ new\ line.=Le opzioni inoltrate a SourceAnalyzer. Ogni argomento deve essere su una nuova riga.
The\ output\ file\ of\ the\ scan.\ The\ file\ name\ must\ be\ in\ FVDL\ format.=Il file di output della scansione. Il nome file deve essere in formato FVDL.
The\ Project\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to=Il nome del progetto sul server HP Fortify su cui caricare i risultati
The\ Project\ Version\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to.=Il nome della versione del progetto sul server HP Fortify su cui caricare i risultati.
Upload\ the\ Fortify\ scan\ output\ to\ the\ HP\ Fortify\ and\ uBuild\ servers=Carica l'output della scansione Fortify sui server HP Fortify e uBuild
URL\ to\ the\ HP\ Fortify\ server\ web\ interface.\ This\ should\ include\ protocol\ and\ port\ if\ needed.\ Eg.\ http\://fortify.example.com\:8080=L'URL dell'interfaccia Web del server HP Fortify. Questo deve includere il protocollo e la porta, se necessari. Ad esempio, http\://fortify.example.com\:8080
Username=Nome utente
Username\ to\ login\ to\ the\ HP\ Fortify\ server=Il nome utente per accedere al server HP Fortify
Version=Versione
